Skip to main content
GET
/
loads
/
{id}
Get load
curl --request GET \
  --url https://api.prequel.co/import/loads/{id} \
  --header 'X-API-KEY: <api-key>'
{
  "load": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "submitted_at": "2023-11-07T05:31:56Z",
    "stream_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "actor_id": "<string>",
    "actor_type": "<string>",
    "started_at": "2023-11-07T05:31:56Z",
    "ended_at": "2023-11-07T05:31:56Z",
    "records_processed": 123,
    "records_transformed": 123,
    "records_valid": 123,
    "records_loaded": 123,
    "records_errored": 123,
    "error": {
      "error_code": "<string>",
      "title": "<string>",
      "message": "<string>",
      "blame": "<string>",
      "documentation_url": "<string>",
      "trace": "<string>"
    }
  }
}

Authorizations

X-API-KEY
string
header
required

Path Parameters

id
string
required

Response

Success

load
object
required